set xdata time
set xlabel "Date\nTime"
set ylabel "Trackings per Minute"
set title "Sputnik Activity @ 23C3\nFloor C"
set xtics 20000
set yrange [0:800]
set format x "%y-%m-%d\n%H:%M"
set timefmt "%Y-%m-%d %H:%M"
set xrange ["2006-12-27 12:59":"2006-12-30 15:59"]
set terminal png size 1000,500
set output "sputnik_ip_floorC.png"
plot \
  "minute-10.254.4.11.txt" using 1:3 with lines title "4.11", \
  "minute-10.254.5.21.txt" using 1:3 with lines title "5.21", \
  "minute-10.254.7.14.txt" using 1:3 with lines title "7.14", \
  "minute-10.254.8.14.txt" using 1:3 with lines title "8.14"

