set xdata time
set xlabel "Date\nTime"
set ylabel "Trackings per Minute"
set title "Sputnik Activity @ 23C3\nFloor A"
set xtics 20000
set yrange [0:800]
set format x "%y-%m-%d\n%H:%M"
set timefmt "%Y-%m-%d %H:%M"
set xrange ["2006-12-27 12:59":"2006-12-30 15:59"]
set terminal png size 1000,500
set output "sputnik_ip_floorA.png"
plot \
  "minute-10.254.1.7.txt" using 1:3 with lines title "1.7", \
  "minute-10.254.2.10.txt" using 1:3 with lines title "2.10", \
  "minute-10.254.2.3.txt" using 1:3 with lines title "2.3", \
  "minute-10.254.3.13.txt" using 1:3 with lines title "3.13", \
  "minute-10.254.4.6.txt" using 1:3 with lines title "4.6", \
  "minute-10.254.2.12.txt" using 1:3 with lines title "2.12"

