set xdata time
set xlabel "Date\nTime"
set ylabel "Trackings per Minute"
set title "Sputnik Activity @ 23C3\nFloor B"
set xtics 20000
set yrange [0:1200]
set format x "%y-%m-%d\n%H:%M"
set timefmt "%Y-%m-%d %H:%M"
set xrange ["2006-12-27 12:59":"2006-12-30 15:59"]
set terminal png size 1000,500
set output "sputnik_ip_floorB.png"
plot \
  "minute-10.254.0.254.txt" using 1:3 with lines title "0.254", \
  "minute-10.254.0.7.txt" using 1:3 with lines title "0.7", \
  "minute-10.254.1.12.txt" using 1:3 with lines title "1.12", \
  "minute-10.254.1.22.txt" using 1:3 with lines title "1.22", \
  "minute-10.254.1.5.txt" using 1:3 with lines title "1.5", \
  "minute-10.254.1.6.txt" using 1:3 with lines title "1.6", \
  "minute-10.254.2.5.txt" using 1:3 with lines title "2.5", \
  "minute-10.254.3.21.txt" using 1:3 with lines title "3.21", \
  "minute-10.254.3.9.txt" using 1:3 with lines title "3.9", \
  "minute-10.254.4.12.txt" using 1:3 with lines title "4.12", \
  "minute-10.254.5.2.txt" using 1:3 with lines title "5.2"
